﻿
.img-gallery {
	margin:0;
	padding:7px 0 0 3px;
	text-align:center;
	list-style:none;
	height:1%;
	overflow:hidden;
	border:solid #cacaca;
	border-width:0 1px 1px;
	background:#e2e2e2;
	line-height:16px;
}

.img-gallery li {
	float:left;
	padding:0 2px 7px 0;
}

.img-gallery span {
	border:1px solid #048bff;
	display:block;
	padding:2px;
	background:#fff;
}

.img-gallery span a {display:block;}

.img-gallery a {
	color:#3d7ed6;
	font-weight:bold;
}

.img-gallery img { display:block;}
.sub-menu .menu-item-has-children:after{color:#fff}
.tb-side-menu li.menu-item .tb-side-menu-toggle{cursor:pointer;display:block;font-size:14px;line-height:14px;padding:12px 15px;position:absolute;top:0;right:0}
.tb-side-menu .sub-menu li.menu-item-has-children{background-position:10px -35px}
.rtl .tb-side-menu .sub-menu li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
.tb-side-menu .sub-menu li li.menu-item-has-children{background-position:-10px -35px}
.rtl .tb-side-menu .sub-menu li li.menu-item-has-children{background-position:calc(100% - 10px) -35px}
li.menu-item .tb-side-menu-toggle{display:none}

 
#footer-widgets .wrap {
    margin: 0 auto;
    width: 940px;
}

    
    #footer .footer_con{
        margin: 0px auto;	
        min-height:120px;
        clear:both;
        text-align:left;             
    }
 

footer img.icon { 
	height: 45px;
	width: auto;
}
.ad-large-spons{background-color:transparent;line-height:0}

#image_bandeau_ctrl ul.list_item {
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
}

#ff-stream-3 .ff-filter:hover,
#ff-stream-3 .ff-filter.ff-filter--active,
#ff-stream-3 .ff-moderation-button,
#ff-stream-3 .ff-loadmore-wrapper .ff-btn,
#ff-stream-3 .ff-square:nth-child(1) {
	background-color: rgb(59, 61, 64);
}

#ff-stream-3 li,
#ff-stream-3 .ff-square {
	background: rgb(255, 255, 255);
}
.wrapper{min-height:100%;position:relative;padding-bottom:500px;background:inherit}
.no-footer .wrapper{padding-bottom:0}


.header-nav__link,
a {
  text-decoration: none;
}


.header-nav__link {
  display: block;
  color: #000;
  font-weight: 700;
  letter-spacing: 0.07rem;
  text-shadow: 1px 1px 1px #fff;
}


.on .header-nav__link {
  text-decoration: none;
  border-bottom: 3px solid #afeae7;
}


#linkbar-wrapper .inner {
width:850px;
margin:0 auto;
}



#outer-wrapper, .home .inner {
width: 850px;
margin:0 auto;
text-align: left;
font: normal 400 12px 'Open Sans', Helvetica, Arial, sans-serif;
line-height:1.5em;
color: #231f20;
}


.home .section1 .inner, .home .section2 .inner {
text-align:center;
font:normal 400 13px Montserrat, Helvetica, sans-serif;
line-height:1.6em;
}


.home .section1 .inner a, .home .section2 .inner a {
text-decoration:underline;
}


#footer .inner, #credits .inner {
max-width:830px;
padding:0 10px;
margin:0 auto;
}


.banner .title{
    font-size: 24px;
    font-weight: 400;
    padding-left: 12px;
    padding-top: 10px;
    color: white;
    background-color: #023663;
    border-color: #023663;
    
    max-width: 350px;

}


.mt-3,
.my-3 {
  margin-top: 1rem !important;
}


.be-gdpr-modal-item-desc {
    flex-basis: 70%;
    margin-left: 0px;
    font-size: 13px;
    line-height: 20px;
    color: #72777c;
}


    .be-gdpr-modal-item-head,
    .be-gdpr-modal-item-desc {
        margin-bottom: 12px;
    }
.widget-title h3,.widget-title-home h3{display:block;margin:0;padding:0 0 20px;font-size:24px;font-weight:700;line-height:23px;text-align:left}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.top10-img{display:inline-block;width:55px}


.fb{

    float: right;

    margin-top: 16px;

}


	.fb ,.contact {

		float: right;

	}


	.fb, .contact{

		display:none;

	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.col-md-3 {
    width: 33.33333333%;
	float:left;
}

.content-home .section2 .col-md-3{
	padding:0 50px;
}

#counter .col-md-3{
	position:relative;
}

#counter .col-md-3 span{
	position:relative;
	width:100%;
	text-align:center;
	opacity: .9;
	color: #FFF;
	font-size: 16px;
}

.pricing-page .col-md-3{
	margin:0 15px;
	width:30%;
}

	.pricing-page .plans-body .col-md-3{
		width: 94.3%;
	}

	.contact .entry-content .col-md-3{
		width:100%;
		margin-bottom:30px;
	}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}

	.ktz-mainheader .pull-left,
	.ktz-mainheader .pull-right{float:none;width:100%;text-align:center;}

#col-3 .insta-wrapper a.title:link, .insta-wrapper a.title:visited {
  display: block;
  height: 33px;
  background: #46729b ;
  text-decoration: none;
      border-radius: 5px 5px 0 0px;
  margin-bottom: 5px;
}

#col-3  .insta-wrapper a.title img.icon {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  margin: 4px 10px 0 5px;
}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}




#wp-calendar {
    empty-cells: show;
    font-family: Arial, Helvetica, Sans-serif;
    margin: 0;
    font-weight: normal;
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
}


#wp-calendar caption {
    padding: 4px 0;
    text-transform: uppercase;  
    margin: 2px 0 2px 0;
    text-align: left;
    background: none;
}


#wp-calendar th {
    font-style: normal;
    text-transform: capitalize;
    background: none;
}


#wp-calendar td {
    font-family: Arial, Helvetica, Sans-serif;
    letter-spacing: normal;
    padding: 4px 0;
    text-align: center;
    background: none;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.lang-close-btn{
    cursor: pointer;
    position: absolute;
    z-index: 1;
    right: 30px;
    top: 30px;
    width: 44px;
    height: 44px;
    transition: 0.5s all;
}

.lang-close-btn::before{
    content: '';
    width: 1px;
    height: 44px;
    background: #FF6400;
    transform: rotate(45deg) translate3d(15px, -15px, 0);
    position: absolute;
}

.lang-close-btn::after{
    content: '';
    width: 1px;
    height: 44px;
    background: #FF6400;
    transform: rotate(-45deg) translate3d(15px, 15px, 0);
    position: absolute;
}


.lang-close-btn:hover{
    transform: rotate(90deg);
}


#masonry .masonry-meta {
border-top: 1px solid #f5f5f5;
clear: both;
color: #888;
font-size: 0.9em;
line-height: 1.3em;
padding: 5px 0;
}


#masonry .masonry-meta a {
color: #a1a1a1;
font-style: italic;
}


#masonry .masonry-meta a:hover {
color: #45b0e3;
}


#masonry .masonry-meta-author {
font-weight: bold;
}


#masonry .masonry-meta-comment {
margin-left: 35px;
}


#masonry .masonry-meta-avatar {
float: left;
height: 25px;
margin: 2px 0px 5px 0;
width: 25px;
}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}


.tab-content:after {
  content: "";
  display: table;
  clear: both; }


  .tab-content {
    display: none !important; }
#box_sub_logo{margin:0 auto;width:1140px}


.griinchis
{
background-color:#C0CAD3;
}

.headtxt{color:#b380ff}

.headtxt a{color:#b380ff; font-size: 16px;}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}

.lang{text-align:right; padding: 3px;}

.lang .flag{display:inline;padding:0 5px 0 0;}
.pp-menu-item-list.is-collapsible .has-children{position:relative}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#footer .tagline { font-family: BentonSansCondBold, Arial, serif; font-weight: normal; -webkit-font-smoothing: antialiased; background: #7A1705; color: #fff; font-size: 1.375rem; line-height: 2.5rem; margin: -24px -0.9375rem 24px -0.9375rem; text-transform: uppercase; letter-spacing: 0.2em; }


#footer .tagline span { text-transform: lowercase; font-family: GeorgiaProBoldItalic, Georgia, serif; font-size: 1rem; vertical-align: 2px; letter-spacing: 0; margin-left: -4px; }

	.featured-section-1-full-width-1 .featured-section-1-1 .static-posts .post-box.image-bottom { float: right !important }
.footer-col{display:none}
.footer-col.col-logo{display:block;margin:0 auto}
.footer-col.col-logo .logo .tit{display:block}
.thankyou-main .thankyou-box{padding:35px 0}
.thankyou-box h1{font-family:DidotLTStd-Bold;color:#f1b220;font-size:60px;margin:0 0 42px}
.thankyou-box h2{font-family:CeraGR-Medium;color:#000;font-size:16px}
.thankyou-box .heading-border-bottom{border-bottom:solid 1px #000;width:30px;margin:25px auto 14px}
.thankyou-box p{font-family:Arapey-Regular;color:#999;font-size:18px;line-height:28px}
.thankyou-box .btn-custom{text-transform:capitalize;margin-top:26px}

.jumbotron {
  padding: 30px 15px;
  margin-bottom: 30px;
  color: inherit;
  background-color: #eee;
}

.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
}

.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 63px;
  }
